Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: Ошибка при обновлении пакетов Ubuntu 16.04  (Прочитано 1638 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн EvEv

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
    • Просмотр профиля
Доброго времени суток. Столкнулся с проблемой в Ubuntu 16.04 - после команды sudo apt-get update выводит следующее:

E: Failed to fetch http://ppa.launchpad.net/bumblebee/stable/ubuntu/dists/xenial/main/binary-amd64/Packages  404  Not Found
E: Failed to fetch http://ppa.launchpad.net/upubuntu-com/ppa/ubuntu/dists/xenial/main/binary-amd64/Packages  404  Not Found
E: Some index files failed to download. They have been ignored, or old ones used instead.

Искал информацию в интернете, но так и не смог ничего найти, поэтому спрашиваю здесь - что делать, чтобы всё работало по-прежнему?

ТС не появлялся на Форуме более полугода по состоянию на 22/07/2019 (последняя явка: 20/12/2017). Модератором раздела принято решение закрыть тему.
--zg_nico
« Последнее редактирование: 22 Июль 2019, 12:29:41 от zg_nico »

Оффлайн ecc83

  • Старожил
  • *
  • Сообщений: 2084
  • Lubuntu 16.04 LTS
    • Просмотр профиля
Re: Ошибка при обновлении пакетов Ubuntu 16.04
« Ответ #1 : 01 Октябрь 2017, 13:34:35 »
что делать, чтобы всё работало по-прежнему?

Не ломать систему кривыми репозитариями :)

Для начала находишь в каталоге /etc/apt/sources.list.d не работающие репы и коментируешь. Потом разбираешься чего они не работают.

toZen

  • Гость
Re: Ошибка при обновлении пакетов Ubuntu 16.04
« Ответ #2 : 01 Октябрь 2017, 13:47:02 »
EvEv, нет там больше поддержки для xenial.
http://ppa.launchpad.net/upubuntu-com/ppa/ubuntu/dists/
Либо стучитесь к девелоперу, либо удаляйте репы из списка.

Оффлайн EvEv

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
    • Просмотр профиля
Re: Ошибка при обновлении пакетов Ubuntu 16.04
« Ответ #3 : 01 Октябрь 2017, 14:48:17 »
EvEv, нет там больше поддержки для xenial.
http://ppa.launchpad.net/upubuntu-com/ppa/ubuntu/dists/
Либо стучитесь к девелоперу, либо удаляйте репы из списка.

Похоже, я сделал только хуже. Улалил репозитории с "Other Software"(все т.к. все были подписаны как xenial) и теперь после команды sudo apt-get update пишет - Reading package lists... Done, а после upgrade - 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.


Оффлайн ecc83

  • Старожил
  • *
  • Сообщений: 2084
  • Lubuntu 16.04 LTS
    • Просмотр профиля
Re: Ошибка при обновлении пакетов Ubuntu 16.04
« Ответ #4 : 01 Октябрь 2017, 14:53:49 »
теперь после команды sudo apt-get update пишет - Reading package lists... Done, а после upgrade - 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

А что по вашему оно должно писать при отсутствии обновлений?

toZen

  • Гость
Re: Ошибка при обновлении пакетов Ubuntu 16.04
« Ответ #5 : 01 Октябрь 2017, 14:55:02 »
EvEv, где я говорил удалять ВСЕ репозитории?!    :idiot2:
Покажите пожалуйста:
cat /etc/apt/sources.listls -a /etc/apt/sources.list.d/

Оффлайн EvEv

  • Автор темы
  • Новичок
  • *
  • Сообщений: 6
    • Просмотр профиля
Re: Ошибка при обновлении пакетов Ubuntu 16.04
« Ответ #6 : 01 Октябрь 2017, 15:14:04 »
EvEv, где я говорил удалять ВСЕ репозитории?!    :idiot2:
Покажите пожалуйста:
cat /etc/apt/sources.listls -a /etc/apt/sources.list.d/
Они все были с "xenial" в названии..

Вот что выдаёт https://hostingkartinok.com/show-image.php?id=10666815b0229c9f62b3e7d72c028c0f

toZen

  • Гость
Re: Ошибка при обновлении пакетов Ubuntu 16.04
« Ответ #7 : 01 Октябрь 2017, 15:27:00 »
EvEv, EvEv, не нужно картинок, пожалуйста.
Скопируйте выхлоп терминала и покажите в окне ответа под тегами [code]...[/code]

 

Страница сгенерирована за 0.266 секунд. Запросов: 22.